@article{76, author = {Maki, M. and Huupponen, T. and Holm, K. and Hallstrom, O.}, title = {Seroconversion of reticulin autoantibodies predicts coeliac disease in insulin dependent diabetes mellitus}, journal = {Gut}, year = {1995}, volume = {36}, pages = {239–242}}